.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-195e3b8d-ac13-4702-88ef-b6c99af6f12b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-195e3b8d-ac13-4702-88ef-b6c99af6f12b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9baae6a7-0893-4917-94f5-9d10148ea877 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9baae6a7-0893-4917-94f5-9d10148ea877) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f6437ca9-7c05-4f5f-8ab8-9d71bec0f882 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f6437ca9-7c05-4f5f-8ab8-9d71bec0f882) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34b031a6-54c5-46c0-b873-92c93372ac56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34b031a6-54c5-46c0-b873-92c93372ac56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-486c7a51-9340-4b16-876c-2b84fb8afb06 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-486c7a51-9340-4b16-876c-2b84fb8afb06) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9a16fd82-5ee9-4908-a4c1-cb64b9fabf01 {
background-color: #F1F2F5 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9a16fd82-5ee9-4908-a4c1-cb64b9fabf01) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5e9ce521-2827-06ad-09e0-176e50d20e93 {
display: none !important;
}
.lfr-layout-structure-item-578ace2c-c6de-d341-ba90-215bc46959f7 {
font-size: 15px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-81dd8c85-23d0-405e-718f-a533039971e3 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f1be795-a75c-431a-941c-033dcc39920a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f1be795-a75c-431a-941c-033dcc39920a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5b982acd-b3d5-5b99-0a53-4b4a0d30fd90 {
font-size: 15px !important;
}
.lfr-layout-structure-item-ce3f85ec-3954-20ad-da2a-163f6f5b4ceb {
border-color: rgb(218, 20, 20) !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
display: none !important;
}
.lfr-layout-structure-item-ba00de1a-63d9-6d9e-6094-a3559201db12 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09c99b8d-5ffa-8a29-4e85-51d2837b8b9b {
display: none !important;
}
.lfr-layout-structure-item-88541f27-00fa-cb45-3151-730a96d70cb8 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-035e9180-9be1-4280-9801-729c2af2a02f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-035e9180-9be1-4280-9801-729c2af2a02f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b177b75e-9255-4bd8-b419-f19b9a3e2be2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b177b75e-9255-4bd8-b419-f19b9a3e2be2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-08d93abf-4d0e-9e73-8146-40de154fc66b {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a243fc6f-9325-46fa-6014-0ef6de9e6151 {
background-color: rgb(247, 248, 249) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bfdf86c8-ad5b-0eae-43ac-7cfb1f107ecc {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-dc15e1bf-c767-20f2-5190-7ca62055b3f8 {
font-size: 15px !important;
}
.lfr-layout-structure-item-7db7bea6-9e25-447c-8551-179090ae5a53 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7db7bea6-9e25-447c-8551-179090ae5a53) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1b062a75-2f91-db9e-b141-40b45982eee3 {
background-color: #F2F5FA !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d5b94cf8-4c40-4b0a-ab5f-b4477cb94ea9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d5b94cf8-4c40-4b0a-ab5f-b4477cb94ea9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f01494a5-f1db-44be-595b-c3c5df3ebaf8 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-388b300e-7b63-4771-b8f0-ed605d7cc423 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-388b300e-7b63-4771-b8f0-ed605d7cc423) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ab33b9cc-07f8-9dc2-95b7-a300b59b2ca1 {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f8c932d1-d5ff-94e0-8d0e-28ac327b14a4 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3743885d-029f-785d-b181-4fc81c05e934 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-270ca626-5243-c3dc-ea13-30d2cfb82eec {
margin-bottom: 2em !important;
text-align: center !important;
}
.lfr-layout-structure-item-3f174b0d-9ce8-2534-db0c-4c8e46345119 {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-369a3d6d-a94e-4dde-aacd-e671bd3d9f81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369a3d6d-a94e-4dde-aacd-e671bd3d9f81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ceae3c41-adae-be1f-47f6-f53617637c47 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-578ace2c-c6de-d341-ba90-215bc46959f7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81dd8c85-23d0-405e-718f-a533039971e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-150b6611-9f71-4c2f-4db6-4e5f8c553e8a {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6f6c1470-a6a1-e430-e578-00d79eac2b6c {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-08d93abf-4d0e-9e73-8146-40de154fc66b {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dc15e1bf-c767-20f2-5190-7ca62055b3f8 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ab33b9cc-07f8-9dc2-95b7-a300b59b2ca1 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ceae3c41-adae-be1f-47f6-f53617637c47 {
margin-top: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-578ace2c-c6de-d341-ba90-215bc46959f7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81dd8c85-23d0-405e-718f-a533039971e3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-dc15e1bf-c767-20f2-5190-7ca62055b3f8 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ab33b9cc-07f8-9dc2-95b7-a300b59b2ca1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
}